{
	"323000911_0": "キズナで紡ぐ奇跡の歌",
	"323000911_1": "「黒いおばけがいーっぱい！\\n　まるで、真っ黒なじゅうたんを敷いてるみたいよ！」",
	"323000911_2": "「そんな楽しそうに言わないで。\\n　とてもまずい状況な気がするわ……」",
	"323000911_3": "「うわー、これって夢じゃないんだよね……」",
	"323000911_4": "「こんなところで何やってるのッ！？」",
	"323000911_5": "「全部聞きましたよ！\\n　わたしたちのことを護りながら、戦ってくれてたこと！」",
	"323000911_6": "「どうやって……。\\n　わたしたちのことは秘密にしておいたのに……」",
	"323000911_7": "「どうしても調ちゃんたちのことが気になって、\\n　まりなさんや黒スーツの人たちに聞いたの」",
	"323000911_8": "「わたしたちのこと、ずっと護ってくれてたんだよね」",
	"323000911_9": "「やっぱり隠し通すのは無理だったみたいだね……」",
	"323000911_10": "「ごめんね。でも、私もじっとしてられなくて！」",
	"323000911_11": "「だからって、\\n　こんな危ないところに連れて来て何かあったら――」",
	"323000911_12": "「自分たちが危ないことをしておいて、\\n　人にするなって言うのは、都合がよすぎるんじゃないの」",
	"323000911_13": "「それでもッ！　みんなを巻き込むことはできないよッ！」",
	"323000911_14": "「へいき、へっちゃらッ！\\n　ここはわたしたちに任せて、みんなは避難してッ！」",
	"323000911_15": "「ストーカーがみんなに気づいた。\\n　あっちに向かってる」",
	"323000911_16": "「行かせるもんかッ！\\n　絶対に……絶対にわたしたちが護るんだッ！」"
}